#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

services:
  _defaults:
    autowire: true
  CDev\ProductAdvisor\LifetimeHook\Upgrade\UpgradeTp550build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-ProductAdvisor, type: upgrade, method: onUpgrade, version: 5.5.0.0}
  CDev\ProductAdvisor\LifetimeHook\Upgrade\UpgradeTp550build1:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-ProductAdvisor, type: upgrade, method: onUpgrade, version: 5.5.0.1}
  CDev\ProductAdvisor\LifetimeHook\Upgrade\UpgradeTp551build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-ProductAdvisor, type: upgrade, method: onUpgrade, version: 5.5.1.0}
